<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Description of the schema</TITLE>
<META NAME="description" CONTENT="Description of the schema">
<META NAME="keywords" CONTENT="Latex_Kern_Brief_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Brief_en.css">

<LINK REL="previous" HREF="node3.html">
<LINK REL="up" HREF="Latex_Kern_Brief_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next_g.png"> 
<A NAME="tex2html75"
  HREF="Latex_Kern_Brief_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html71"
  HREF="node3.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html77"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html76"
  HREF="Latex_Kern_Brief_en.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html72"
  HREF="node3.html">Hierarchy</A>
 &nbsp; <B>  <A NAME="tex2html78"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00040000000000000000">
Description of the schema</A>
</H1>

<P>

<BR>
<PRE  CLASS="verbatim">&lt;?xml version="1.0"?&gt;
&lt;TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="en"&gt;&lt;teiHeader&gt;&lt;fileDesc&gt;&lt;titleStmt&gt;&lt;title&gt;My TEI Extension&lt;/title&gt;&lt;author&gt;generated by Roma 3.4&lt;/author&gt;&lt;/titleStmt&gt;&lt;publicationStmt&gt;&lt;p&gt;for use by whoever wants it&lt;/p&gt;&lt;/publicationStmt&gt;&lt;sourceDesc&gt;&lt;p&gt;created on Thursday 23rd October 2008 11:21:03 AM by the form at http://www.tei-c.org.uk/Roma/&lt;/p&gt;&lt;/sourceDesc&gt;&lt;/fileDesc&gt;&lt;/teiHeader&gt;&lt;text&gt;&lt;front&gt;&lt;divGen type="toc"/&gt;&lt;/front&gt;&lt;body&gt;&lt;p&gt;My TEI Customization&amp;#xD;
	starts with modules tei, core, header, and textstructure&lt;/p&gt;&lt;schemaSpec ident="baseline_letter_roma2" docLang="en" xml:lang="en" prefix="" targetLang="en"&gt;&lt;moduleRef key="core"/&gt;&lt;moduleRef key="tei"/&gt;&lt;moduleRef key="header"/&gt;&lt;moduleRef key="textstructure"/&gt;&lt;elementSpec module="core" ident="abbr" mode="delete"/&gt;&lt;elementSpec module="core" ident="add" mode="delete"/&gt;&lt;elementSpec module="core" ident="analytic" mode="delete"/&gt;&lt;elementSpec module="core" ident="author" mode="delete"/&gt;&lt;elementSpec module="core" ident="bibl" mode="delete"/&gt;&lt;elementSpec module="core" ident="biblScope" mode="delete"/&gt;&lt;elementSpec module="core" ident="biblStruct" mode="delete"/&gt;&lt;elementSpec module="core" ident="binaryObject" mode="delete"/&gt;&lt;elementSpec module="core" ident="cb" mode="delete"/&gt;&lt;elementSpec module="core" ident="choice" mode="delete"/&gt;&lt;elementSpec module="core" ident="cit" mode="delete"/&gt;&lt;elementSpec module="core" ident="corr" mode="delete"/&gt;&lt;elementSpec module="core" ident="del" mode="delete"/&gt;&lt;elementSpec module="core" ident="desc" mode="delete"/&gt;&lt;elementSpec module="core" ident="distinct" mode="delete"/&gt;&lt;elementSpec module="core" ident="divGen" mode="delete"/&gt;&lt;elementSpec module="core" ident="editor" mode="delete"/&gt;&lt;elementSpec module="core" ident="email" mode="delete"/&gt;&lt;elementSpec module="core" ident="emph" mode="delete"/&gt;&lt;elementSpec module="core" ident="expan" mode="delete"/&gt;&lt;elementSpec module="core" ident="foreign" mode="delete"/&gt;&lt;elementSpec module="core" ident="gap" mode="delete"/&gt;&lt;elementSpec module="core" ident="gloss" mode="delete"/&gt;&lt;elementSpec module="core" ident="graphic" mode="delete"/&gt;&lt;elementSpec module="core" ident="head" mode="delete"/&gt;&lt;elementSpec module="core" ident="headItem" mode="delete"/&gt;&lt;elementSpec module="core" ident="headLabel" mode="delete"/&gt;&lt;elementSpec module="core" ident="hi" mode="delete"/&gt;&lt;elementSpec module="core" ident="imprint" mode="delete"/&gt;&lt;elementSpec module="core" ident="index" mode="delete"/&gt;&lt;elementSpec module="core" ident="item" mode="delete"/&gt;&lt;elementSpec module="core" ident="l" mode="delete"/&gt;&lt;elementSpec module="core" ident="label" mode="delete"/&gt;&lt;elementSpec module="core" ident="lb" mode="delete"/&gt;&lt;elementSpec module="core" ident="lg" mode="delete"/&gt;&lt;elementSpec module="core" ident="list" mode="delete"/&gt;&lt;elementSpec module="core" ident="listBibl" mode="delete"/&gt;&lt;elementSpec module="core" ident="measure" mode="delete"/&gt;&lt;elementSpec module="core" ident="measureGrp" mode="delete"/&gt;&lt;elementSpec module="core" ident="meeting" mode="delete"/&gt;&lt;elementSpec module="core" ident="mentioned" mode="delete"/&gt;&lt;elementSpec module="core" ident="milestone" mode="delete"/&gt;&lt;elementSpec module="core" ident="monogr" mode="delete"/&gt;&lt;elementSpec module="core" ident="name" mode="delete"/&gt;&lt;elementSpec module="core" ident="num" mode="delete"/&gt;&lt;elementSpec module="core" ident="orig" mode="delete"/&gt;&lt;elementSpec module="core" ident="pb" mode="delete"/&gt;&lt;elementSpec module="core" ident="postBox" mode="delete"/&gt;&lt;elementSpec module="core" ident="postCode" mode="delete"/&gt;&lt;elementSpec module="core" ident="ptr" mode="delete"/&gt;&lt;elementSpec module="core" ident="pubPlace" mode="delete"/&gt;&lt;elementSpec module="core" ident="publisher" mode="delete"/&gt;&lt;elementSpec module="core" ident="q" mode="delete"/&gt;&lt;elementSpec module="core" ident="quote" mode="delete"/&gt;&lt;elementSpec module="core" ident="reg" mode="delete"/&gt;&lt;elementSpec module="core" ident="relatedItem" mode="delete"/&gt;&lt;elementSpec module="core" ident="resp" mode="delete"/&gt;&lt;elementSpec module="core" ident="respStmt" mode="delete"/&gt;&lt;elementSpec module="core" ident="said" mode="delete"/&gt;&lt;elementSpec module="core" ident="series" mode="delete"/&gt;&lt;elementSpec module="core" ident="sic" mode="delete"/&gt;&lt;elementSpec module="core" ident="soCalled" mode="delete"/&gt;&lt;elementSpec module="core" ident="sp" mode="delete"/&gt;&lt;elementSpec module="core" ident="speaker" mode="delete"/&gt;&lt;elementSpec module="core" ident="stage" mode="delete"/&gt;&lt;elementSpec module="core" ident="street" mode="delete"/&gt;&lt;elementSpec module="core" ident="teiCorpus" mode="delete"/&gt;&lt;elementSpec module="core" ident="term" mode="delete"/&gt;&lt;elementSpec module="core" ident="time" mode="delete"/&gt;&lt;elementSpec module="core" ident="unclear" mode="delete"/&gt;&lt;elementSpec module="header" ident="appInfo" mode="delete"/&gt;&lt;elementSpec module="header" ident="application" mode="delete"/&gt;&lt;elementSpec module="header" ident="authority" mode="delete"/&gt;&lt;elementSpec module="header" ident="availability" mode="delete"/&gt;&lt;elementSpec module="header" ident="biblFull" mode="delete"/&gt;&lt;elementSpec module="header" ident="cRefPattern" mode="delete"/&gt;&lt;elementSpec module="header" ident="catDesc" mode="delete"/&gt;&lt;elementSpec module="header" ident="catRef" mode="delete"/&gt;&lt;elementSpec module="header" ident="category" mode="delete"/&gt;&lt;elementSpec module="header" ident="change" mode="delete"/&gt;&lt;elementSpec module="header" ident="classCode" mode="delete"/&gt;&lt;elementSpec module="header" ident="classDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="correction" mode="delete"/&gt;&lt;elementSpec module="header" ident="creation" mode="delete"/&gt;&lt;elementSpec module="header" ident="distributor" mode="delete"/&gt;&lt;elementSpec module="header" ident="edition" mode="delete"/&gt;&lt;elementSpec module="header" ident="editionStmt" mode="delete"/&gt;&lt;elementSpec module="header" ident="editorialDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="encodingDesc" mode="delete"/&gt;&lt;elementSpec module="header" ident="extent" mode="delete"/&gt;&lt;elementSpec module="header" ident="funder" mode="delete"/&gt;&lt;elementSpec module="header" ident="geoDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="handNote" mode="delete"/&gt;&lt;elementSpec module="header" ident="hyphenation" mode="delete"/&gt;&lt;elementSpec module="header" ident="interpretation" mode="delete"/&gt;&lt;elementSpec module="header" ident="keywords" mode="delete"/&gt;&lt;elementSpec module="header" ident="langUsage" mode="delete"/&gt;&lt;elementSpec module="header" ident="language" mode="delete"/&gt;&lt;elementSpec module="header" ident="namespace" mode="delete"/&gt;&lt;elementSpec module="header" ident="normalization" mode="delete"/&gt;&lt;elementSpec module="header" ident="notesStmt" mode="delete"/&gt;&lt;elementSpec module="header" ident="principal" mode="delete"/&gt;&lt;elementSpec module="header" ident="profileDesc" mode="delete"/&gt;&lt;elementSpec module="header" ident="projectDesc" mode="delete"/&gt;&lt;elementSpec module="header" ident="quotation" mode="delete"/&gt;&lt;elementSpec module="header" ident="refState" mode="delete"/&gt;&lt;elementSpec module="header" ident="refsDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="rendition" mode="delete"/&gt;&lt;elementSpec module="header" ident="revisionDesc" mode="delete"/&gt;&lt;elementSpec module="header" ident="samplingDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="segmentation" mode="delete"/&gt;&lt;elementSpec module="header" ident="seriesStmt" mode="delete"/&gt;&lt;elementSpec module="header" ident="sponsor" mode="delete"/&gt;&lt;elementSpec module="header" ident="stdVals" mode="delete"/&gt;&lt;elementSpec module="header" ident="tagUsage" mode="delete"/&gt;&lt;elementSpec module="header" ident="tagsDecl" mode="delete"/&gt;&lt;elementSpec module="header" ident="taxonomy" mode="delete"/&gt;&lt;elementSpec module="header" ident="textClass" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="argument" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="back" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="byline" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div1" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div2" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div3" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div4" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div5" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div6" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="div7" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="docAuthor" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="docEdition" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="docImprint" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="docTitle" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="epigraph" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="floatingText" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="front" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="group" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="imprimatur" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="titlePage" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="titlePart" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="trailer" mode="delete"/&gt;&lt;moduleRef key="msdescription"/&gt;&lt;elementSpec module="msdescription" ident="accMat" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="acquisition" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="additional" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="additions" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="adminInfo" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="altIdentifier" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="binding" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="bindingDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="catchwords" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="collation" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="collection" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="colophon" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="condition" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="custEvent" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="custodialHist" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="decoDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="decoNote" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="depth" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="dimensions" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="explicit" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="filiation" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="finalRubric" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="foliation" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="handDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="height" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="heraldry" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="history" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="incipit" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="institution" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="layout" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="layoutDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="locus" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="material" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="msContents" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="msItem" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="msItemStruct" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="msName" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="msPart" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="musicNotation" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="objectDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="origDate" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="origPlace" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="origin" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="physDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="provenance" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="recordHist" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="rubric" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="seal" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="sealDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="secFol" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="signatures" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="source" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="stamp" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="summary" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="support" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="supportDesc" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="surrogates" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="textLang" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="watermark" mode="delete"/&gt;&lt;elementSpec module="msdescription" ident="width" mode="delete"/&gt;&lt;moduleRef key="namesdates"/&gt;&lt;elementSpec module="namesdates" ident="addName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="affiliation" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="age" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="birth" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="bloc" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="climate" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="death" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="district" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="education" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="event" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="faith" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="floruit" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="forename" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="genName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="geo" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="geogFeat" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="geogName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="langKnowledge" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="langKnown" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="listNym" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="listOrg" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="listPerson" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="listPlace" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="location" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="nameLink" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="nationality" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="nym" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="occupation" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="offset" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="org" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="orgName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="person" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="personGrp" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="place" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="population" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="region" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="relation" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="relationGrp" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="residence" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="roleName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="sex" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="socecStatus" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="state" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="surname" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="terrain" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="trait" mode="delete"/&gt;&lt;elementSpec module="textstructure" ident="docDate" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="persName" mode="delete"/&gt;&lt;elementSpec module="namesdates" ident="placeName" mode="delete"/&gt;&lt;/schemaSpec&gt;&lt;/body&gt;&lt;/text&gt;&lt;/TEI&gt;
</PRE>
<P>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
